ENTREZ2(1)

NAME
entrez2 - a graphical client for the NCBI Entrez retrieval system

SYNOPSIS
entrez2

DESCRIPTION
entrez2 is a TCP/IP-based client-server version of WWW Entrez. This means it makes a direct connection with the NCBI databases over the Internet to retrieve its data. The data comes in a binary form taking up less network bandwidth during transfer.

OPTIONS
None.

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
<http://www.ncbi.nlm.nih.gov/Entrez/Network/nentrez.overview.html>